<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
	<?= $this->render('google-verification.phtml') ?>
	<?= $this->headTitle() ?>
	<?= $this->headMeta() ?>

	<? $this->headLink()
		->prependStylesheet(_st('private.css'))
		->prependStylesheet(_st('chat.css'))
		->prependStylesheet(_st('datepicker.css'))
		->prependStylesheet(_st('v2.1.css'));
	?>

	<?= $this->headLink() ?>

	<? $this->headScript()
		->prependFile(_st('private.js'), 'text/javascript')
		->prependFile(_st('overlay.js'), 'text/javascript')
		->prependFile(_st('global.js'), 'text/javascript')
		->prependFile(_st('mootools.js'), 'text/javascript')
		->prependScript('jwplayer.key="2Jl4iHdNg8jOvK4EtIxZ6XHOcYIYFfWQOP2O9g=="')	
		->prependFile(_st('jwplayer.js'), 'text/javascript')		
		->appendFile(_st('popup.js'))
		->appendFile(_st('chat.js'))
		->appendFile('/index/js-init?view=main&lang=' . $this->lang())
		->appendFile(_st('header.js'))	
		->appendFile(_st('email-collecting.js'))	
		->appendScript('Cubix.Popup.url = "/' . $this->lang() . '/private/sign-in-up"')
		->appendScript('Cubix.ChatPopup.url = "/index/no-chat"');
	?>
	
	<?= $this->headScript() ?>
	<script type="text/javascript">
		Cubix.Lang.id = '<?= Cubix_I18n::getLang() ?>';
	</script>
</head>

<body>
	<? if ($this->allowChat2()): ?>
		<?= $this->render('chat-v2.phtml') ?>
	<? endif; ?>
	
	<?php $config = Zend_Registry::get('system_config'); $display = 'block'; ?>
	<?php if ($config['showSplash']): ?>
		<?php if ( (! isset($_COOKIE['18']) || ! $_COOKIE['18']) ): ?>
			<?= $this->render('splash.phtml') ?>
			<?php $display = 'none'; ?>
		<?php endif; ?>
	<?php endif;?>

	<div id="container">
		<div id="wrapper">
			<?= $this->render('header.phtml') ?>
			<div id="page">
				<?/* if ( $this->request()->getActionName() !== 'index' ): ?>
				<div id="top-bar">
					<div id="btn-bar" class="no-border">
						<a class="btn-small fleft" href="<?= $this->getLink('private-v2') ?>">
							<span class="icon-back">back</span>
						</a>
					</div><!-- btn-bar -->
					<div class="clear"></div>
				</div><!-- top-bar -->
				<? endif */?>

				<div class="cbox">
					<div class="cbox-i">
						<div class="cbox-ii">
							<?= $this->layout()->content ?>
						</div><!-- cbox-ii -->
					</div><!-- cbox-i -->
				</div><!-- cbox -->

				<script type="text/javascript">
					FormErrors.init(<?= json_encode($this->errors) ?>);
				</script>

				<?= $this->render('footer.phtml'); ?>
			</div><!-- page -->
			<div id="copyright">
				&copy; <?= date('Y') ?> <a href='<?= $this->getLink() ?>'><?= Cubix_Application::getById()->title ?></a>, <a href="<?= $this->getLink('terms') ?>" onclick="return Cubix.ShowTerms('<?= $this->getLink('terms') ?>')"><?= $this->t('terms_and_conditions') ?></a>, <?= $this->t('escort_photos_over_18') ?>
			</div>
		</div><!-- wrapper -->

		<!-- SIDE BAR -->
		<?= $this->render('sidebar.phtml'); ?>
		<!-- SIDE BAR -->

		<div class="clear"></div>
	</div><!-- container -->

	<?= $this->render('google-analytics.phtml') ?>
</body>
</html>
